#. extracted from sc/source/ui/formdlg.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20sc/source/"
"ui/formdlg.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2010-10-29 15:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.1.stringlist.text
msgid "Last Used"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.2.stringlist.text
msgid "All"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.3.stringlist.text
msgid "Database"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.4.stringlist.text
msgid "Date&Time"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.5.stringlist.text
msgid "Financial"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.6.stringlist.text
msgid "Information"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.7.stringlist.text
msgid "Logical"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.8.stringlist.text
msgid "Mathematical"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.9.stringlist.text
msgid "Array"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.10.stringlist.text
msgid "Statistical"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.11.stringlist.text
msgid "Spreadsheet"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.12.stringlist.text
msgid "Text"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.13.stringlist.text
msgid "Add-in"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.IMB_INSERT.imagebutton.text
msgid "-"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.IMB_INSERT.imagebutton.quickhelptext
msgid "Insert Function into calculation sheet"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.dockingwindow.text
msgid "Functions"
msgstr ""
